.rs-section {
  padding: 13px 0;
  border-bottom: 1px solid #d0d1d2;
  border-top: 1px solid #f5f5f6;
  position: relative; }
  .rs-section:last-child {
    padding-bottom: 0;
    border-bottom: none; }
  .rs-section:first-child {
    padding-top: 0; }

#undated-events ul {
  margin: 0;
  padding: 0;
  list-style: none; }
#undated-events .event {
  padding: 0px 4px 1px 4px;
  cursor: move;
  border-radius: 3px;
  margin: 2px 0;
  border: 1px solid; }
#undated-events .spin_holder {
  display: none;
  float: left;
  width: 22px;
  height: 20px;
  position: relative; }
#undated-events .undated_event_title {
  color: rgba(0, 0, 0, 0.75);
  text-decoration: none;
  font-size: 11px; }

.ui-kyle-menu li {
  min-width: 95px; }

#calendar-feed-message {
  background: url("/images/ical_big.png") no-repeat top left;
  padding-left: 40px; }

#calendar-feed-box-lower {
  text-align: center; }
  #calendar-feed-box-lower input {
    width: 98%; }

#context-list-holder {
  padding: 0; }

#context-list {
  margin: 0;
  padding: 10px 0;
  max-height: 215px;
  overflow-y: auto;
  overflow-x: hidden; }
  #context-list .context_list_context {
    list-style: none;
    margin: 0;
    padding: 3px 0;
    cursor: pointer;
    line-height: 22px;
    position: relative; }
    #context-list .context_list_context:hover {
      background: #b5b5b5; }
  #context-list .context-list-toggle-box {
    width: 11px;
    height: 11px;
    margin: 5px 11px 0 15px;
    float: left;
    border: 1px solid; }
  #context-list .not-checked {
    color: #888888; }
    #context-list .not-checked .context-list-toggle-box {
      border-color: #bbbbbb !important;
      background-color: #e6e7e9 !important; }
  #context-list .context-list-add {
    position: absolute;
    right: 5px; }
